REMASTER-SQUASHFS-EDITOR(1)

NAME
remaster-squashfs-editor - iso filesystem.squashfs editor tool of remaster-iso

SYNOPSIS
remaster-squashfs-editor

DESCRIPTION
remaster-squashfs-editor - iso filesystem.squashfs editor tool for the remastering process of remaster-iso.

remaster-iso - Set of scripts to assist remastering an iso image with custom settings for Debian based systems.

OPTIONS
remaster-squashfs-editor - none

HOMEPAGE
More information about the remaster-iso project can be found at <https://github.com/unixabg/remaster-iso>.

AUTHOR
remaster-iso was written by Richard Nelson <unixabg@gmail.com>.